Subject: Re: FVWM: system PATH for executables?

From: Dan Norris <[email-masked]>
Date: Thu, 30 May 1996 16:55:46 -0500

> >>>>> "DN" == Dan Norris <[email-masked]> wrote:
> 
> DN> In my .fvwmrc, I have lots of menus for tons 'o programs, but they
> DN> don't seem to be in the PATH.  My question is, what PATH does fvwm
> DN> use?  How can I set it?  I'm not sure exactly what the problem is,
> DN> but if I specify a full path to a particular program, it works.
> DN> If I don't, it fails.  Is there a way to catch some error output?
> 
> Fvwm tells "sh" to execute your program. Probably "sh" is not properly
> configured in your system, maybe because people there use [t]csh?
> 
> You can use
> 
> ExecUseShell /usr/local/bin/tcsh
> 
> to make fvwm2 use tcsh instead of the default sh, if that's your problem.

Any way to do that in the ol' fvwm-1.24r?

Dan
-- 
Dan Norris                  Computer Science 
[email-masked]      University of Illinois
http://www.uiuc.edu/ph/www/d-norri/

--
Visit the official FVWM web page at <URL:http://www.hpc.uh.edu/fvwm/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].